Bug 129562 - User's home directory should display GECOS field instead of username
User's home directory should display GECOS field instead of username
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-10 08:57 EDT by Stewart Smith
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 10:26:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 92111 None None None Never

  None (edit)
Description Stewart Smith 2004-08-10 08:57:56 EDT
"Stewart Smith's Home" or "Stewart Smith's Files" instead of
"stewart's Home".

(I Prefer the latter choice as it is easier for people to understand
what the icon is)
Comment 1 Alexander Larsson 2006-09-04 10:26:14 EDT
This is tracked upstream at:
http://bugzilla.gnome.org/show_bug.cgi?id=92111
Closing fedora-specific bug

Note You need to log in before you can comment on or make changes to this bug.